hostname: default-server 
ssh_pwauth: true
chpasswd:
    expire: false
users:
- default
- name: {name}
  passwd: {pwd}
  shell: /bin/bash
  lock_passwd: false
  sudo: ALL=(ALL) NOPASSWD:ALL
  groups: users, admin, sudo
runcmd:
- echo "regenerating host keys"
- rm -f /etc/ssh/ssh_host_*
- ssh-keygen -A
- echo "restarting sshd"
- systemctl restart sshd
debug: true
output:
  all: "| tee -a /var/log/cloud-init-debug.log"
final_message: "Default VM Cloudinit done"